body {
 margin: 5px 10px;
 font-family: calibri;
 font-size: 12pt;
}
h1 {
 text-decoration: underline;
 font-family: calibri;
 font-size: 14px;
 font-weight: bold;
}
.tree {
 position: absolute;
 top: 40px;
 left: 5px;
 width: 200px;
 margin-bottom: 50px;
 min-height: 70%;
 box-shadow: 0 0 3px gray;
}
input {
 border: solid 1px #DDD;
}
input:focus {
 box-shadow: 0 0 2px 3px #DEF;
}
div img {
 width: 14px;
}
.tree span {
 font-size: 12pt;
}
.tree div div {
 font-size: 11pt;
}
span {
 cursor: pointer;
}
span + div {
 display: none;
}
.tree span + div {
 margin-left: 8px;
}
.tree span + div + span + div {
 margin-left: 17px;
}
.aff {
 display: block;
}
.sel {
 padding-right: 10px;
 border-radius: 0 3px 3px 3px;
 text-align: right;
 background: #FFCAA6;
}
#res,
#evo,
#fiche {
 z-index: 15;
 position: fixed;
 top: 40px;
 left: 240px;
 height: 400px;
 padding: 3px;
 min-width: 850px;
 border: solid 1px #DEDEDE;
 overflow: auto;
 font-size: 12pt;
 color: #555;
 background: #FFFCEC;
 box-shadow: 3px 3px 3px gray;
}
#evo {
 display: none;
 background: #F0FFF0;
}
#fiche {
 display: none;
 background: #F022D4;
}
span.com {
 color: #800000;
}
.com span {
 color: green;
}
.titre {
 font-size: 16pt;
}
#waitum {
 z-index: 5;
 position: fixed;
 top: 40px;
 left: 240px;
}
#waitum img {
 width: 100px;
}
div i {
 display: none;
}
.tree div div div:hover {
 background: #FFFCEC;
 cursor: pointer;
}
.pro div:first-letter {
 font-size: 14pt;
}
div u {
 background: yellow;
}
#mon_res table,
#evo table {
 border: solid 1px #000;
}
#mon_res table td,
#evo table td {
 padding: 1px 10px;
 border-right: solid 1px #333;
}
#mon_res table th,
#evo table th {
 padding: 1px 5px;
 border-bottom: solid 1px #333;
 text-align: left;
 color: #FFF;
 background: #333;
 cursor: url("../images/trier.png"), auto;
}
#mon_res table tr.total td {
 border-top: solid 1px #333;
 text-align: right;
 color: #FFF;
 background: #333;
}
#mon_res table td.ar {
 text-align: right;
}
#mon_res table tr:hover,
#evo table tr:hover {
 background: #D2E9FF;
 cursor: default;
}
#res button,
#evo button {
 margin: 5px;
 padding: 1px 14px;
 border: solid 2px #999;
 border-radius: 2px;
 background: #DDD;
}
#res button:hover,
#evo button:hover {
 color: #FFF;
 background: #396;
}
#bmenu {
 color: #D23;
}
#annee {
 position: fixed;
 top: 5px;
 right: 5px;
 text-shadow: black 0 0 0.3em;
 font-size: 20pt;
 color: #333;
 cursor: pointer;
}
#bloc_boutons {
 position: fixed;
 top: 5px;
 left: 235px;
}
#legende {
 z-index: 20;
 position: fixed;
 top: 460px;
 left: 240px;
 font-size: 11pt;
}
div.fermer {
 padding: 3px;
 text-align: center;
 color: #FFF;
 background: #F33;
 cursor: pointer;
}
#leg div.liste {
 width: 495px;
 height: 90%;
 padding-left: 5px;
 overflow: auto;
}
.sup {
 font-size: 70%;
 vertical-align: super;
}
#leg {
 z-index: 25;
 position: fixed;
 top: -1500px;
 left: 100px;
 width: 500px;
 height: 50%;
 border: solid 2px gray;
 font-size: 10pt;
 background: #DDD;
 cursor: move;
}
#message {
 display: none;
 z-index: 5;
 position: fixed;
 top: 0;
 left: 300px;
 width: 400px;
 text-align: center;
 color: #F11;
 background: #FDD;
}
#fondB {
 display: none;
 z-index: 90;
 position: fixed;
 top: 0;
 left: 0;
 width: 100%;
 height: 100%;
 opacity: 0.9;
 background: #FFF;
}
#choix {
 z-index: 100;
 position: fixed;
 top: -300px;
 left: 35%;
 width: 30%;
 height: 200px;
 padding: 10px;
 border: solid 1px #222;
 text-align: center;
 color: #FFF;
 background: #555;
}
#choix a,
#choix button {
 padding: 3px 20px;
 border: solid 2px #333;
 text-decoration: none;
 font-size: 12pt;
 color: #333;
 background: #CCC;
}
#choix a:hover {
 border: solid 2px #FFF;
 color: #FFF;
 background: #54C;
}
#choix button:hover {
 color: #FFF;
 background: #F4C;
}